Bug 1025029 - Wrong sorting of time zones in the "GMT+-" format
Wrong sorting of time zones in the "GMT+-" format
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity low
: rc
: ---
Assigned To: Vratislav Podzimek
Release Test Team
:
Depends On: 1015209
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-30 15:02 EDT by Tomas Capek
Modified: 2014-06-17 21:42 EDT (History)
2 users (show)

See Also:
Fixed In Version: anaconda-19.31.44-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:14:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Capek 2013-10-30 15:02:16 EDT
In the Date&Time spoke, when you select "Etc" in the Region dropdown, the values in the City dropdown switch to the list going from "GMT-14" to "GMT+12".

This list is sorted alphabetically rather than numerically, i.e. it goes

GMT
GMT-1
GMT+1
GMT-10
GMT+10
...
Comment 1 Vratislav Podzimek 2014-01-08 09:18:26 EST
I'd like to fix the bug #1015209 first so that the code changes could reflect translations and there is no need for additional changes of it.
Comment 4 Ludek Smid 2014-06-13 07:14:01 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.